Bug 988968 - Upgrade jbossas-javadocs to 7.2.1.Final-redhat-4
Upgrade jbossas-javadocs to 7.2.1.Final-redhat-4
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Fernando Nasser
: Rebase
Depends On:
  Show dependency treegraph
Reported: 2013-07-26 15:42 EDT by Dustin Kut Moy Cheung
Modified: 2015-02-20 05:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-16 16:20:35 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dustin Kut Moy Cheung 2013-07-26 15:42:19 EDT
Required upgrade.
Comment 1 Paul Gier 2013-08-06 09:31:11 EDT
This issue is for tracking the update to the javadoc in RPMs.  It will be closed after the final javadocs have been received.
Comment 4 Pavel Janousek 2013-08-14 04:55:47 EDT
Done for ER5 re-spin.

Note You need to log in before you can comment on or make changes to this bug.